#livescore_matches_area {
    font-size:11px;
}
#ls_areas {
    float: left;
    white-space: nowrap;
    width: 200px;
}

#ls_areas .crArea {
    color: #000;
    font-weight: bold;
}

#betDateNav {
    padding-left: 2px;
}

#betDateNav li.activeMode {
    color: #fff;
}

#ls_options .opName {
    font-weight: bold;
    text-align: right;
    white-space: nowrap;
}

#ls_options .opHead {
    font-weight: bold;
    text-align: center;
    padding-top: 4px;
}

.blink_score_A, .blink_score_B, .legend_row_score {
    background-color: #dFFFdF !important;
}

.blink_score_A .teamHome, .blink_score_B .teamAway, .legend_td_score {
    background-color: #5FFF5F !important;
}

.blink_red_A, .blink_red_B, .legend_row_red {
    background-color: #FF7F7F !important;
}

.blink_red_A .teamHome, .blink_red_B .teamAway, .legend_td_red {
    background-color: #F00 !important;
}

.blink_yellow_A, .blink_yellow_B, .legend_row_yellow {
    background-color: #FFFFcF !important;
}

.blink_yellow_A .teamHome, .blink_yellow_B .teamAway, .legend_td_yellow {
    background-color: #FF0 !important;
}

.blink_cancel_A, .blink_cancel_B, .legend_row_cancel {
    background-color: #cFcFFF !important;
}

.blink_cancel_A .teamHome, .blink_cancel_B .teamAway, .legend_td_cancel {
    background-color: #5F5FFF !important;
}

.blink_match_period, .legend_row_match_period {
    background-color: #FCF !important;
}

.blinktxt {
    z-index: 10;
    color: #f00;
}

.blinktxt_teamHome {
    float: left;
}

.blinktxt_teamAway {
    float: right;
}

.match_period_td {
    text-align: center;
    white-space: nowrap;
}
.match_minute {
    color: #f00;
}

.match_period {
    font-weight: bold;
    color: #000;
}

#lmArea {
    padding-top:4px;
    margin-left:1px;
    background-color:#C03;
    width:946px;
}
#lmHolder {
    background-color:white;
    padding:0px;
}
#lmExpander {
    width: 16px;
    color: #ccc;
    font-weight:bold;
    cursor:pointer;
}
tr.matchEvents {
    display: table-row;
}
#lastMatchesWithGoals {
    margin:0px;
    width:100%;
}

#lastMatchesWithGoals .lsmMatchRow {
    background-color: pink;
}

.lsmLatestGoal {
    padding-left: 2px;
    padding-right: 4px;
}

.lsmLatestGoalTxt {
    font-weight: bold;
    color: #fff;
    background-color: #C60202;
    border-radius: 4px;
    padding: 4px;
}

.lmLeftSpacer {
    width:20px;
}
.lmHome,.lmAway {
    width:200px;
}
.lmComp a {
    color:#000;
}

a.lsMatchDetails {
    text-decoration: none !important;
    font-weight: bold;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #aaa;
    color: #fff !important;
    display: block;
    width: 16px;
    text-align: center;
}
a.lsMatchDetails:hover {
    background-color: #000;
}

.inplay_bet {
    width: 32px !important;
    background-color: #d93900 !important;
}

.ls_time {
    background-color: #070000;
    display: inline-block;
    color: #fff7f7;
    padding-left: 2px;
    padding-right: 2px;
}

.match_period_td_spacer {
    width: 45px;
}

.feedModeTab {
    cursor: pointer;
}

@media(max-width: 767px){
    #lmArea {
        min-width: initial !important;
    }
    #lastMatchesWithGoals .off {
        display: none;
    }
}

#livescore_js_trace {
    max-height: 80px;
    overflow-y: scroll;
}

.lsInfoMobile {
    display: none;
}
@media(max-width: 767px){
    .lsInfoDesktop {
        display: none;
    }
    .lsInfoMobile {
        display: block;
    }
}

.lsmSeasonRow {
    color: #fff;
    background: linear-gradient(180deg, #302F2F 0%, rgba(27, 26, 26, 0.78) 100%);
    display: flex;
    padding: 2px;
}

.lsmSeasonRow .seFavCheck {
    display: inline-block;
}

.lsmSeasonRow .seasonLink {
    display: inline-block;
    flex: 1;
    overflow: hidden;
    padding-left: 4px;
    color: #fff;
}

.lsmSeasonRow .topPageLink {
    display: inline-block;
    padding-left: 12px;
}
.lsmMatchRow {
    display: flex;
    align-items: center;
}
.lsmTime {
    padding: 2px;
}
.lsmKickoff {
    text-align: center;
    font-weight: bold;
    width: 60px;
    background-color: #ccc;
    border-radius: 2px;
}
.lsmMatchTime {
    padding-top: 2px;
    text-align: center;
}

.lsmTeams {
    flex: 1;
}
.lsmTeamRow {
    display: flex;
    padding-bottom: 2px;
}
.lsmTeamName {
    flex: 1;
    overflow: hidden;
}
.lsmScore {
    font-weight: bold;
    text-align: center;
    display: block;
    width: 18px;
}

.lsmMatchDetails,.lsmMatchDetails:visited {
    background: rgb(57,57,57);
    color: rgb(217,217,217);
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 28px;
    text-align: center;
    cursor: pointer;
    border-radius: 4px;
    margin-left: 2px;
    font-weight: bold;
}

.lsmExpanded {
    border-bottom: 1px solid #ccc;
}

.lsmMatchButtons {
    display: flex;
    justify-content: space-evenly;
}

.lsmMatchButtons .oddsDetailsArea a {
    background: #4A8400;
}
.lsmEvent {
    display: flex;
}
.lsmEvent .event_minute {
    display: block;
    width: 40px;
    text-align: right;
    white-space: nowrap;
}
.lsmEvent .evScore {
    display: block;
    width: 40px;
    text-align: center;
}
.lsmEvent .lsmPlayerInfo {
    display: block;
    flex: 1;
    overflow: hidden;
}
.lsmPlayerTeam {
    color: #777;
    padding-left: 12px;
    overflow: hidden;
}

